Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 09:09:50 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503425537            01:05 PM, 17th Apr                   fatma                   Hi, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:06 PM, 17th Apr                     hi                    I placed an order 9651880188           01:07 PM, 17th Apr                   fatma                   I can see that you are contacting us to return some items           01:07 PM, 17th Apr                   fatma                   Thank you for sharing the order number with me           01:07 PM, 17th Apr                     hi                    no. actually I want cancel this order           01:07 PM, 17th Apr                   fatma                   This order will be automatically cancelled within 24 hours if you did not confirm it           01:08 PM, 17th Apr                   fatma                   it's not placed successfully           01:08 PM, 17th Apr                     hi                    ok           01:08 PM, 17th Apr                   fatma                   Is there anything else i can help you with?           01:09 PM, 17th Apr                     hi                    thank you very much           01:09 PM, 17th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:09 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2412913